RubyGems Navigation menu

cocoapods-nepackage 0.0.2

CocoaPods plugin which allows you to generate a framework or static library from a podspec. XDF customization

Versions:

  1. 0.0.2 - December 29, 2020 (37 ko)
  2. 0.0.1 - December 11, 2020 (37 ko)
Voir toutes les versions (5)

Dépendances de Runtime (1):

  • cocoapods >= 1.7.3, < 2.0
  • Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • chenchaobang

    Total de contrôle SHA 256:

    e642dace9ba3cb25967775cba1756ed25c41215bf92eb4c609395df901e365da

    Total de téléchargements 1 829

    Pour cette version 910

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: